<div class="actions" *ngIf="item">
  <button class="want-to-sell-btn" (click)="toggleWantToSellProperty()">
    <svg [class.grayscale]="!item.wantToSell">
      <use xlink:href="#want-to-sell" />
    </svg>
  </button>
  <button mel-button color="discreet" class="circle no-shadow very-small remove-from-closet" (click)="remove()">
    <span class="clear-icon very-small"></span>
  </button>
</div>
